Closed Bug 955516 Opened 6 years ago Closed 6 years ago

JS-Yahoo has no protocol icon

Categories

(Chat Core :: Yahoo! Messenger, defect)

defect
Not set

Tracking

(Not tracked)

RESOLVED FIXED

People

(Reporter: aleth, Assigned: qheaden)

References

Details

Attachments

(1 file, 2 obsolete files)

*** Original post on bio 2079 at 2013-07-29 11:36:00 UTC ***

So for example when setting up a Yahoo account, the protocol icon is a generic speech bubble.
Blocks: 955419
*** Original post on bio 2079 at 2013-07-29 12:17:43 UTC ***

Just an FYI, this is a really convenient way of knowing if you are actually running the JavaScript version currently. :) We'll definitely need to fix this though.
*** Original post on bio 2079 at 2013-07-29 14:31:18 UTC ***

(In reply to comment #1)
> Just an FYI, this is a really convenient way of knowing if you are actually
> running the JavaScript version currently. :) We'll definitely need to fix this
> though.

I agree with this. I think we should save this task until after more user testing is done.
*** Original post on bio 2079 at 2013-07-31 01:29:51 UTC ***

Can we get a patch up for this though?
Attached patch Patch 1 (obsolete) — Splinter Review
*** Original post on bio 2079 as attmnt 2665 at 2013-08-01 07:43:00 UTC ***

This patch also removes the icon references in the libpurple jar.mn file. I wasn't sure if having the icons defined in two jar.mn files would cause a conflict.
Attachment #8354434 - Flags: review?(clokep)
Assignee: nobody → qheaden
Status: NEW → ASSIGNED
Attached patch Patch 1 (With added files) (obsolete) — Splinter Review
*** Original post on bio 2079 as attmnt 2666 at 2013-08-01 07:47:00 UTC ***

Sorry. I forgot some hg add/remove operations.
Attachment #8354435 - Flags: review?(clokep)
Comment on attachment 8354434 [details] [diff] [review]
Patch 1

*** Original change on bio 2079 attmnt 2665 at 2013-08-01 07:47:56 UTC was without comment, so any subsequent comment numbers will be shifted ***
Attachment #8354434 - Attachment is obsolete: true
Attachment #8354434 - Flags: review?(clokep)
Comment on attachment 8354435 [details] [diff] [review]
Patch 1 (With added files)

*** Original change on bio 2079 attmnt 2666 at 2013-08-03 01:28:07 UTC ***

Please use hg rename/move/mv.
Attachment #8354435 - Flags: review?(clokep) → review-
Attached patch Patch 2Splinter Review
*** Original post on bio 2079 as attmnt 2687 at 2013-08-08 18:57:00 UTC was without comment, so any subsequent comment numbers will be shifted ***
Attachment #8354456 - Flags: review?(clokep)
Comment on attachment 8354435 [details] [diff] [review]
Patch 1 (With added files)

*** Original change on bio 2079 attmnt 2666 at 2013-08-08 18:57:28 UTC was without comment, so any subsequent comment numbers will be shifted ***
Attachment #8354435 - Attachment is obsolete: true
Comment on attachment 8354456 [details] [diff] [review]
Patch 2

*** Original change on bio 2079 attmnt 2687 at 2013-08-09 20:02:15 UTC was without comment, so any subsequent comment numbers will be shifted ***
Attachment #8354456 - Flags: review?(clokep) → review+
Whiteboard: [checkin-needed]
*** Original post on bio 2079 at 2013-08-11 18:12:24 UTC ***

http://hg.instantbird.org/instantbird/rev/0f6562430eb0
Status: ASSIGNED → RESOLVED
Closed: 6 years ago
Resolution: --- → FIXED
Whiteboard: [checkin-needed]
Target Milestone: --- → 1.5
You need to log in before you can comment on or make changes to this bug.